@charset "UTF-8";
.about .about_intro {
  margin-bottom: 50px;
}
.about .about_intro .about-mv {
  margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
  .about .about_intro .about-mv {
    margin-bottom: 30px;
  }
}
.about .about_intro h3 {
  text-align: center;
  font-size: 2rem;
  margin-bottom: 30px;
  border-bottom: dotted #E9DEDD;
  padding-bottom: 20px;
  color: #7F0121;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .about .about_intro h3 {
    font-size: 1.7rem;
  }
}
.about .about_intro p {
  padding: 0 30px;
}
@media screen and (max-width: 767px) {
  .about .about_intro p {
    padding: 0 10px;
  }
}
.about .about_content-wrap {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
}
@media screen and (max-width: 767px) {
  .about .about_content-wrap {
    display: block;
    flex-direction: row-reverse;
  }
}
.about .about_content-wrap .about_content-txt {
  width: 55.5555555556%;
}
@media screen and (max-width: 767px) {
  .about .about_content-wrap .about_content-txt {
    width: 100%;
  }
}
.about .about_content-wrap .about_content-txt .about_box h4 {
  padding: 30px 0 18px 30px;
  background: url(../images/test.png) no-repeat 0 90%;
  background-size: 100%;
  font-weight: 700;
  color: #7F0121;
  font-size: 2rem;
}
@media screen and (max-width: 767px) {
  .about .about_content-wrap .about_content-txt .about_box h4 {
    padding: 30px 0 15px 10px;
    font-size: 1.7rem;
  }
}
.about .about_content-wrap .about_content-txt .about_box span {
  color: #E9E5DD;
  padding: 0 30px;
  margin-bottom: 10px;
  display: block;
  font-size: 3rem;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  .about .about_content-wrap .about_content-txt .about_box span {
    padding: 0 10px;
  }
}
.about .about_content-wrap .about_content-txt .about_box .about-txt {
  padding: 0 30px;
  margin-bottom: 50px;
  font-size: 1.5rem;
  font-weight: 600;
  font: 14px/1.9 "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
@media screen and (max-width: 767px) {
  .about .about_content-wrap .about_content-txt .about_box .about-txt {
    padding: 0 10px;
    font-size: 1.3rem;
  }
}
.about .about_content-wrap .about_content-img {
  width: 40%;
}
@media screen and (max-width: 767px) {
  .about .about_content-wrap .about_content-img {
    width: 70%;
    margin: 0 auto;
  }
}